
/*! ============================================================================= */

/*! Post preview teaser (used in portfolio and home pages). Style 3. */

/*! ============================================================================= */
.vc-post-teaser--style-3 {
	position: relative;
	overflow: hidden;
	display: flex;
	background: #ebe8e4;
}

.vc-post-teaser--style-3:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	transition: opacity 250ms;
	opacity: 0;
	z-index: 10;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-3 {
		flex-direction: column;
	}
}

.vc-post-teaser--style-3:hover:after {
	opacity: .5;
}

.vc-post-teaser--style-3 .vc-post-teaser__image {
	position: relative;
	flex: 0 0 50%;
	min-height: 400px;
}

.vc-post-teaser--style-3 .vc-post-teaser__image img {
	position: absolute;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside {
	flex: 1 1;
	min-width: 0;
	min-height: 250px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	padding: 0 35px;
	position: relative;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-top, .vc-post-teaser--style-3 .vc-post-teaser__aside-bottom {
	position: absolute;
	opacity: .5;
	padding: 35px 0;
	left: 0;
	right: 0;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-3 .vc-post-teaser__aside-top, .vc-post-teaser--style-3 .vc-post-teaser__aside-bottom {
		position: static;
	}
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-top {
	top: 0;
	text-transform: uppercase;
	font-size: 0;
	line-height: 1;
	list-style: none;
	margin: 0;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-top > li {
	display: inline;
	font-size: 1rem;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-top > li:after {
	display: inline-block;
	content: "•";
	margin: 0 10px;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-top > li:last-child:after {
	display: none;
}

.vc-post-teaser--style-3 .vc-post-teaser__aside-bottom {
	bottom: 0;
}

.vc-post-teaser--style-3 .vc-post-teaser__sticky-badge {
	margin-bottom: 20px;
}

.vc-post-teaser--style-3 .vc-post-teaser__title {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 24px;
	color: inherit;
}

.vc-post-teaser--style-3 .vc-post-teaser__date {
	opacity: .5;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 1;
	margin-bottom: 15px;
	letter-spacing: 2px;
}

.vc-post-teaser--style-3 .vc-post-teaser__link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: transparent;
	z-index: 15;
	text-indent: -9999px;
}
